serverdb.setNetworkJoinChannels Sets the autojoin channels list
Usage
serverdb.setNetworkJoinChannels <name:string> <channel_list:string>
Description
Sets the autojoin channels list for the specified network <name>. Items in the list have to be separated by a comma, and each item has to be in the form <channel:string>:<password:string>
Examples
Set two autojoin channels for LiberaChat serverdb.setNetworkJoinChannels LiberaChat #kvirc:,#secretchan:password
See also
serverdb module documentation

Index, Commands